Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 03:49:50 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi,

I have been waiting for an update about my order however not getting any positive response.I have already requested your call center to make my order as urgent as I have a flight to catch however there is no response. I am ready to collect from your warehouse too. Can you please let me know what time I can collect my order from your ibn store.

You have a very horrible customer support team.

Best regards,

Almas https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5485362